Bug 137856 - Should register .pps for application/vnd.ms-powerpoint
Should register .pps for application/vnd.ms-powerpoint
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-11-02 04:41 EST by Kjartan Maraas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-02 08:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2004-11-02 04:41:18 EST
Description of problem:

At the moment you can't open .pps files in Impress because it's not
registering itself as a handler for this filetype.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Caolan McNamara 2004-11-02 11:47:34 EST
kde or gnome ?
Comment 2 Kjartan Maraas 2004-11-03 05:19:22 EST
I was testing it using GNOME, but I'm not sure what you mean by the
question really :-)
Comment 3 Caolan McNamara 2005-01-27 08:56:10 EST
ok with openoffice.org 1.1.3 in fc3-updates ?
Comment 4 Kjartan Maraas 2005-02-02 08:53:26 EST
Looks like it's working now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.